## linux-meta-oem-5.10 5.10.0.1002.2

=== debian/changelog ===
linux-meta-oem-5.10 (5.10.0.1002.2) focal; urgency=medium

  * Bump ABI 5.10.0-1002

  * Miscellaneous Ubuntu changes
    - [packaging] Drop virtualbox-guest-modules from Provides

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 03 Nov 2020 19:40:33 +0200

linux-meta-oem-5.10 (5.10.0.1001.1) focal; urgency=medium

  * Bump ABI 5.10.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 29 Oct 2020 09:51:41 +0200

linux-meta-oem-5.10 (5.10.0.1000.0) focal; urgency=medium

  * Empty entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 27 Oct 2020 08:59:55 +0200
