=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-oem-5.10-headers-5.10.0-1002,
- linux-headers-5.10.0-1002-oem,
- linux-modules-5.10.0-1002-oem,
+ linux-oem-5.10-headers-5.10.0-1004,
+ linux-headers-5.10.0-1004-oem,
+ linux-modules-5.10.0-1004-oem,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/focal
 
 Package: linux-headers-oem-20.04-edge
 Architecture: amd64
 Section: kernel
-Provides: linux-headers-oem-5.10,
+Provides: ${variant:provides-headers}
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-oem
 Description: OEM Linux kernel headers
  This package will always depend on the latest OEM kernel headers
@@ -22,7 +22,7 @@
 Package: linux-image-oem-20.04-edge
 Architecture: amd64
 Section: kernel
-Provides: linux-image-oem-5.10, ${dkms:zfs-modules} ${dkms:wireguard-linux-compat-modules}
+Provides: ${variant:provides-image} ${dkms:zfs-modules} ${dkms:wireguard-linux-compat-modules}
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-oem, linux-firmware, intel-microcode [amd64], amd64-microcode [amd64]
 Recommends: thermald [amd64]
 Description: OEM Linux kernel image
@@ -41,7 +41,7 @@
 Package: linux-oem-20.04-edge
 Architecture: amd64
 Section: kernel
-Provides: linux-oem-5.10,
+Provides:  kernel-testing--linux-oem-5.10--full--oem, kernel-testing--linux-oem-5.10--full--preferred, ${variant:provides}
 Depends: ${misc:Depends}, linux-image-oem-20.04-edge (= ${binary:Version}), linux-headers-oem-20.04-edge (= ${binary:Version})
 Description: Complete OEM Linux kernel and headers
  This package will always depend on the latest complete OEM Linux kernel
