## linux-meta-oem-5.10 5.10.0.1005.5

=== debian/changelog ===
linux-meta-oem-5.10 (5.10.0.1005.5) focal; urgency=medium

  * Bump ABI 5.10.0-1005

  * focal linux-oem-{5.6,5.10} should express their flavour (LP: #1905013)
    - [Packaging] express oem flavour explicitly

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 25 Nov 2020 17:04:31 +0200
