=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-oem-5.10-headers-5.10.0-1004,
- linux-headers-5.10.0-1004-oem,
- linux-modules-5.10.0-1004-oem,
+ linux-oem-5.10-headers-5.10.0-1005,
+ linux-headers-5.10.0-1005-oem,
+ linux-modules-5.10.0-1005-oem,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/focal
 
 Package: linux-headers-oem-20.04-edge
