## linux-meta-oem-5.10 5.10.0.1006.6

=== debian/changelog ===
linux-meta-oem-5.10 (5.10.0.1006.6) focal; urgency=medium

  * Bump ABI 5.10.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 02 Dec 2020 19:11:18 +0200
