## linux-meta-oem-5.10 5.10.0.1008.8

=== debian/changelog ===
linux-meta-oem-5.10 (5.10.0.1008.8) focal; urgency=medium

  * Bump ABI 5.10.0-1008

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 15 Dec 2020 15:54:56 +0200

linux-meta-oem-5.10 (5.10.0.1007.7) focal; urgency=medium

  * Bump ABI 5.10.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 08 Dec 2020 18:09:05 +0200
