## linux-meta-oem-5.10 5.10.0.1009.9

=== debian/changelog ===
linux-meta-oem-5.10 (5.10.0.1009.9) focal; urgency=medium

  * Bump ABI 5.10.0-1009

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 05 Jan 2021 17:01:30 +0200
