=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-oem-5.10-headers-5.10.0-1008,
- linux-headers-5.10.0-1008-oem,
- linux-modules-5.10.0-1008-oem,
+ linux-oem-5.10-headers-5.10.0-1009,
+ linux-headers-5.10.0-1009-oem,
+ linux-modules-5.10.0-1009-oem,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/focal
 
-Package: linux-headers-oem-20.04-edge
+Package: linux-headers-oem-20.04b
 Architecture: amd64
 Section: kernel
 Provides: ${variant:provides-headers}
@@ -19,7 +19,7 @@
  This package will always depend on the latest OEM kernel headers
  available.
 
-Package: linux-image-oem-20.04-edge
+Package: linux-image-oem-20.04b
 Architecture: amd64
 Section: kernel
 Provides: ${variant:provides-image} ${dkms:zfs-modules} ${dkms:wireguard-linux-compat-modules}
@@ -29,7 +29,7 @@
  This package will always depend on the latest OEM kernel image
  available.
 
-Package: linux-tools-oem-20.04-edge
+Package: linux-tools-oem-20.04b
 Architecture: amd64
 Section: kernel
 Provides: linux-tools
@@ -38,11 +38,11 @@
  This package will always depend on the latest OEM kernel tools
  available.
 
-Package: linux-oem-20.04-edge
+Package: linux-oem-20.04b
 Architecture: amd64
 Section: kernel
 Provides:  kernel-testing--linux-oem-5.10--full--oem, kernel-testing--linux-oem-5.10--full--preferred, ${variant:provides}
-Depends: ${misc:Depends}, linux-image-oem-20.04-edge (= ${binary:Version}), linux-headers-oem-20.04-edge (= ${binary:Version})
+Depends: ${misc:Depends}, linux-image-oem-20.04b (= ${binary:Version}), linux-headers-oem-20.04b (= ${binary:Version})
 Description: Complete OEM Linux kernel and headers
  This package will always depend on the latest complete OEM Linux kernel
  and headers.
