## linux-meta-oem-5.10 5.10.0.1057.57

=== debian/changelog ===
linux-meta-oem-5.10 (5.10.0.1057.57) focal; urgency=medium

  * Bump ABI 5.10.0-1057

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 13 Jan 2022 11:28:53 -0300

linux-meta-oem-5.10 (5.10.0.1055.56) focal; urgency=medium

  * Bump ABI 5.10.0-1055

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 06 Jan 2022 14:42:33 -0300

linux-meta-oem-5.10 (5.10.0.1053.55) focal; urgency=medium

  * Bump ABI 5.10.0-1053

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Sun, 12 Dec 2021 09:39:04 +0800

linux-meta-oem-5.10 (5.10.0.1052.54) focal; urgency=medium

  * Bump ABI 5.10.0-1052

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Tue, 23 Nov 2021 15:59:15 +0800

linux-meta-oem-5.10 (5.10.0.1051.53) focal; urgency=medium

  * Bump ABI 5.10.0-1051

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Thu, 28 Oct 2021 15:56:36 +0800

linux-meta-oem-5.10 (5.10.0.1050.52) focal; urgency=medium

  * Bump ABI 5.10.0-1050

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 06 Oct 2021 20:39:54 +0800

linux-meta-oem-5.10 (5.10.0.1049.51) focal; urgency=medium

  * Bump ABI 5.10.0-1049

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Mon, 27 Sep 2021 18:30:28 +0800

linux-meta-oem-5.10 (5.10.0.1048.50) focal; urgency=medium

  * Bump ABI 5.10.0-1048

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 24 Sep 2021 19:45:45 +0800

linux-meta-oem-5.10 (5.10.0.1047.49) focal; urgency=medium

  * Bump ABI 5.10.0-1047

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Tue, 14 Sep 2021 22:23:44 +0800

linux-meta-oem-5.10 (5.10.0.1046.48) focal; urgency=medium

  * Bump ABI 5.10.0-1046

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Sat, 11 Sep 2021 13:26:43 +0800

linux-meta-oem-5.10 (5.10.0.1045.47) focal; urgency=medium

  * Bump ABI 5.10.0-1045

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 18 Aug 2021 17:30:36 +0800

linux-meta-oem-5.10 (5.10.0.1044.46) focal; urgency=medium

  * Bump ABI 5.10.0-1044

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 11 Aug 2021 17:37:35 +0800

linux-meta-oem-5.10 (5.10.0.1043.45) focal; urgency=medium

  * Bump ABI 5.10.0-1043

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Mon, 09 Aug 2021 16:49:53 +0800

linux-meta-oem-5.10 (5.10.0.1042.44) focal; urgency=medium

  * Bump ABI 5.10.0-1042

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 30 Jul 2021 11:37:34 +0800

linux-meta-oem-5.10 (5.10.0.1041.43) focal; urgency=medium

  * Bump ABI 5.10.0-1041

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 28 Jul 2021 19:14:41 +0800

linux-meta-oem-5.10 (5.10.0.1040.42) focal; urgency=medium

  * Bump ABI 5.10.0-1040

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 23 Jul 2021 18:10:26 +0800

linux-meta-oem-5.10 (5.10.0.1039.41) focal; urgency=medium

  * Bump ABI 5.10.0-1039

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Thu, 22 Jul 2021 18:28:09 +0800

linux-meta-oem-5.10 (5.10.0.1038.40) focal; urgency=medium

  * Bump ABI 5.10.0-1038

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 16 Jul 2021 11:11:15 -0300

linux-meta-oem-5.10 (5.10.0.1037.38) focal; urgency=medium

  * Bump ABI 5.10.0-1037

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Tue, 13 Jul 2021 09:57:17 +0800

linux-meta-oem-5.10 (5.10.0.1036.37) focal; urgency=medium

  * Bump ABI 5.10.0-1036

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 07 Jul 2021 14:40:08 +0800

linux-meta-oem-5.10 (5.10.0.1035.36) focal; urgency=medium

  * Bump ABI 5.10.0-1035

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 25 Jun 2021 10:48:15 +0300

linux-meta-oem-5.10 (5.10.0.1034.35) focal; urgency=medium

  * Bump ABI 5.10.0-1034

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 23 Jun 2021 12:30:20 +0300

linux-meta-oem-5.10 (5.10.0.1033.34) focal; urgency=medium

  * Bump ABI 5.10.0-1033

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 18 Jun 2021 11:12:35 -0300

linux-meta-oem-5.10 (5.10.0.1032.33) focal; urgency=medium

  * Bump ABI 5.10.0-1032

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 16 Jun 2021 15:51:24 +0300

linux-meta-oem-5.10 (5.10.0.1031.32) focal; urgency=medium

  * Bump ABI 5.10.0-1031

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 10 Jun 2021 15:37:04 +0300

linux-meta-oem-5.10 (5.10.0.1030.31) focal; urgency=medium

  * Bump ABI 5.10.0-1030

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 03 Jun 2021 12:55:21 +0300

linux-meta-oem-5.10 (5.10.0.1029.30) focal; urgency=medium

  * Bump ABI 5.10.0-1029

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 28 May 2021 11:35:55 -0300

linux-meta-oem-5.10 (5.10.0.1028.29) focal; urgency=medium

  * Bump ABI 5.10.0-1028

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 21 May 2021 16:06:33 +0300

linux-meta-oem-5.10 (5.10.0.1027.28) focal; urgency=medium

  * Bump ABI 5.10.0-1027

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Add transitional packages for linux-oem-20.04

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 12 May 2021 10:36:50 +0300

linux-meta-oem-5.10 (5.10.0.1026.27) focal; urgency=medium

  * Bump ABI 5.10.0-1026

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 08:34:52 +0200

linux-meta-oem-5.10 (5.10.0.1025.26) focal; urgency=medium

  * Bump ABI 5.10.0-1025

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 26 Apr 2021 16:21:15 +0300


