=== debian/control ===
--- 
+++ 
@@ -5,10 +5,66 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-oem-5.10-headers-5.10.0-1009,
- linux-headers-5.10.0-1009-oem,
- linux-modules-5.10.0-1009-oem,
+ linux-oem-5.10-headers-5.10.0-1057,
+ linux-headers-5.10.0-1057-oem,
+ linux-modules-5.10.0-1057-oem,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/focal
+
+Package: linux-headers-oem-20.04
+Architecture: amd64
+Section: oldlibs
+Depends: linux-headers-oem-20.04b
+Description: OEM Linux kernel headers (dummy transitional package)
+ Transitional package for upgrades from 20.04 to 20.04b.
+
+Package: linux-image-oem-20.04
+Architecture: amd64
+Section: oldlibs
+Depends: linux-image-oem-20.04b
+Description: OEM Linux kernel image (dummy transitional package)
+ Transitional package for upgrades from 20.04 to 20.04b.
+
+Package: linux-tools-oem-20.04
+Architecture: amd64
+Section: oldlibs
+Depends: linux-tools-oem-20.04b
+Description: OEM Linux kernel tools (dummy transitional package)
+ Transitional package for upgrades from 20.04 to 20.04b.
+
+Package: linux-oem-20.04
+Architecture: amd64
+Section: oldlibs
+Depends: linux-oem-20.04b
+Description: Complete OEM Linux kernel and headers (dummy transitional package)
+ Transitional package for upgrades from 20.04 to 20.04b.
+
+Package: linux-headers-oem-20.04-edge
+Architecture: amd64
+Section: oldlibs
+Depends: linux-headers-oem-20.04b
+Description: OEM Linux kernel headers (dummy transitional package)
+ Transitional package for upgrades from 20.04-edge to 20.04b.
+
+Package: linux-image-oem-20.04-edge
+Architecture: amd64
+Section: oldlibs
+Depends: linux-image-oem-20.04b
+Description: OEM Linux kernel image (dummy transitional package)
+ Transitional package for upgrades from 20.04-edge to 20.04b.
+
+Package: linux-tools-oem-20.04-edge
+Architecture: amd64
+Section: oldlibs
+Depends: linux-tools-oem-20.04b
+Description: OEM Linux kernel tools (dummy transitional package)
+ Transitional package for upgrades from 20.04-edge to 20.04b.
+
+Package: linux-oem-20.04-edge
+Architecture: amd64
+Section: oldlibs
+Depends: linux-oem-20.04b
+Description: Complete OEM Linux kernel and headers (dummy transitional package)
+ Transitional package for upgrades from 20.04-edge to 20.04b.
 
 Package: linux-headers-oem-20.04b
 Architecture: amd64
