## linux-meta-oem-5.10 5.10.0.1058.58

=== debian/changelog ===
linux-meta-oem-5.10 (5.10.0.1058.58) focal; urgency=medium

  * Bump ABI 5.10.0-1058

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 19 Jan 2022 17:42:09 +0800
